create table WB_TENANCY
(
    TENANCY_ID   VARCHAR2(20),
    TENANCY_CODE VARCHAR2(20),
    TENANCY_NAME VARCHAR2(100),
    NOTES        VARCHAR2(100),
    CREATED_BY   VARCHAR2(30),
    CREATED_ON   TIMESTAMP(6),
    UPDATED_BY   VARCHAR2(30),
    UPDATED_ON   TIMESTAMP(6)
)
/

INSERT INTO AG_DEV_ORACLE.WB_TENANCY (TENANCY_ID, TENANCY_CODE, TENANCY_NAME, NOTES, CREATED_BY, CREATED_ON, UPDATED_BY, UPDATED_ON) VALUES ('004IPCU4MJLVE', 'default', '默认', null, 'admin', TIMESTAMP '2022-05-13 15:38:14.000000', 'admin', TIMESTAMP '2022-05-13 15:38:14.000000');
INSERT INTO AG_DEV_ORACLE.WB_TENANCY (TENANCY_ID, TENANCY_CODE, TENANCY_NAME, NOTES, CREATED_BY, CREATED_ON, UPDATED_BY, UPDATED_ON) VALUES ('004IPCU4MJLVJ', 'QHD', '秦皇岛', null, 'admin', TIMESTAMP '2022-05-13 14:53:45.000000', 'admin', TIMESTAMP '2022-05-13 14:53:45.000000');
INSERT INTO AG_DEV_ORACLE.WB_TENANCY (TENANCY_ID, TENANCY_CODE, TENANCY_NAME, NOTES, CREATED_BY, CREATED_ON, UPDATED_BY, UPDATED_ON) VALUES ('004IPCU4MJLVO', 'TSG', '唐山港', null, 'admin', TIMESTAMP '2022-05-13 14:53:59.000000', 'admin', TIMESTAMP '2022-05-13 14:53:59.000000');
INSERT INTO AG_DEV_ORACLE.WB_TENANCY (TENANCY_ID, TENANCY_CODE, TENANCY_NAME, NOTES, CREATED_BY, CREATED_ON, UPDATED_BY, UPDATED_ON) VALUES ('004IPCU4MJLVT', 'ZSG', '中山港', null, 'admin', TIMESTAMP '2022-05-13 14:54:12.000000', 'admin', TIMESTAMP '2022-05-13 14:54:12.000000');
